<?xml version="1.0" encoding="windows-1251"?>
<localindicator>
	<param x="850" y="8" depth="-4000"/>
	<image id="background" visible="true">
		<param/>
	</image>
	<image id="ResultNormal" visible="true">
		<param x="0" y="4" src="\DATA\skin\LocalStepIndicator\good_norm.png" depth="10"/>
		<hint type="text" event="onRollOver">Индикатор процента выполнения</hint>
	</image>
	<!-- Картинка с id="ResultChanged" показывается (если она задана) при изменении текущего результата -->
	<image id="ResultChanged" visible="false">
		<param x="0" y="4" src="\DATA\skin\LocalStepIndicator\good_activ.png"/>
		<effect event="onHide">fade,0.05,1,0</effect>
		<hint type="text" event="onRollOver">Индикатор процента выполнения</hint>
	</image>
	<image id="ErrorsNormal" visible="true">
		<param x="60" y="4" src="\DATA\skin\LocalStepIndicator\bad_norm.png" depth="10"/>
		<hint type="text" event="onRollOver">Индикатор ошибок</hint>
	</image>
	<!-- Картинка с id="ErrorsChanged" показывается (если она задана) при изменении текущего количества ошибок -->
	<image id="ErrorsChanged" visible="false">
		<param x="60" y="4" src="\DATA\skin\LocalStepIndicator\bad_activ.png"/>
		<effect event="onHide">fade,0.05,1,0</effect>
		<hint type="text" event="onRollOver">Индикатор ошибок</hint>
	</image>	
	<text id="ResultCounter" visible="true">
		<param x="18" y="0" style="Visual_Mistakes_14" width="40"/>
	</text>
	<text id="ErrorsCounter" visible="true">
		<param x="78" y="0" style="Visual_Mistakes_14" width="40"/>
	</text>
	<!--text id="HelpsCounter" visible="true">
		<param x="78" y="0" style="Visual_Mistakes_14"/>
	</text-->
</localindicator>